Subject: Re: CCL:Docking and binding affinity

From: Szilveszter Juhos <[email-masked]>
Date: Thu, 29 Aug 2002 07:16:55 +0000 (GMT)

On Wed, 28 Aug 2002, Ibrahim M.Moustafa wrote:
>     Is there any correlation between the binding constant, Ki, of the 
> ligand and the ability of the docking program to predict its interaction 
> with the binding site?

Well, short answer is no, the long answer is a long-long debate. In
general, scoring functions have nothing to do with solvation (though PMF
claims to inherently include solvation). Apart from solvation there are
other interactions that are not considered or poorly implemented, or are
different in a target family than in a the trainig/validation set. Other
pain is the entropy loss that you can only guess. The whole business is
even worse when it is about weak binders. I would say: scores are more
related to some probability that the ligand will bind to the target. With
clever pre/post-filtering you can have feasible results for virtual
screening, but its relation to dG is, well, debatable.

Cheers:
Szilva